<component name="ArtifactManager">
  <artifact type="jar" name="Server:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/Server_jar</output-path>
    <root id="archive" name="AwesomeRMI.jar">
      <element id="directory" name="META-INF">
        <element id="file-copy" path="$PROJECT_DIR$/src/serverManifest/META-INF/MANIFEST.MF" />
      </element>
      <element id="module-output" name="AwesomeRMI" />
      <element id="extracted-dir" path="H:/mysql-connector-java-5.1.41-bin.jar" path-in-jar="/" />
      <element id="extracted-dir" path="H:/Downloads/minimal-json-0.9.5-20160320.205937-10.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>